autogen (1:5.18.16-3) unstable; urgency=medium

  * Fix cross build.
    + 30_ag_macros.m4_syntax_error.diff
    + 31_allow_overriding_AGexe_for_crossbuild.diff
    (Report and patches by Helmut Grohne - Thanks!)
    Closes: #941025
  * [lintian] Fix syntax errors in debian/copyright.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 05 Oct 2019 14:46:05 +0200

autogen (1:5.18.16-2) unstable; urgency=low

  * Set Rules-Requires-Root: no.
  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 22 Sep 2019 11:09:39 +0200

autogen (1:5.18.16-1) experimental; urgency=low

  [ Andreas Metzler ]
  * [lintian] Fix syntax errors in debian/copyright.
    (dep5-copyright-license-name-not-unique).
  * New upstream version.
    + Drop 05_cross_pkg_config.diff.
    + Refresh 10_libopts_tarball_perms.diff.
    + 20_no_Werror.diff: Disable building with -Werror.
  * Add new upstream signing key
    3EEE51D1355B8EC40D9F3122495143D05D0712D1.
  * Build against guile-2.2. Closes: #885189
  * Delete rpath setting from binaries. (lintian
    binary-or-shlib-defines-rpath)
  * [lintian] Delete trailing empty lines in changelog.
  * Use dh compat 12.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

 -- Andreas Metzler <ametzler@debian.org>  Sat, 21 Sep 2019 14:44:07 +0200

autogen (1:5.18.12-4) unstable; urgency=medium

  * Repository moved to salsa.
  * [lintian] Drop trailing whitespace in debian/changelog.
  * Use dh compat v10.
  * Use dh_missing --fail-missing instead of dh_install --fail-missing.
  * Point homepage and download location (including watch file) to https URL.
  * [lintian] Stop invoking dpkg-parsechangelog in debian/rules, use
    /usr/share/dpkg/pkg-info.mk.
  * Add lintian override for duplicate words in README.Debian.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 06 Jan 2018 16:07:28 +0100

autogen (1:5.18.12-3) unstable; urgency=medium

  * Add ${perl:Depends} to autogen's Depends. (Thanks, Paul Hardy!)

 -- Andreas Metzler <ametzler@debian.org>  Sun, 30 Oct 2016 13:24:25 +0100

autogen (1:5.18.12-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 17 Sep 2016 16:33:27 +0200

autogen (1:5.18.12-1) experimental; urgency=medium

  * New upstream version.
    + Drop 04_crossbuild.diff and 21_test.error.diff.
    + Drop config/misc.def part of 05_cross_pkg_config.diff.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 03 Sep 2016 14:46:08 +0200

autogen (1:5.18.10-4) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 06 Aug 2016 13:04:34 +0200

autogen (1:5.18.10-3) experimental; urgency=low

  [ Helmut Grohne ]
  * Fix FTCBFS. Closes: #833171
    + Invoke the triplet prefixed pkg-config.
    + Always assume that the libc comes with a working libregex as autogen
      doesn't work at all without it.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 04 Aug 2016 19:24:27 +0200

autogen (1:5.18.10-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 17 Jul 2016 13:19:19 +0200

autogen (1:5.18.10-1) experimental; urgency=medium

  * New upstream version, also pull 21_test.error.diff from upstream GIT. -
    Should fix testsuite error on mips/armhf.
    + Drop 20_remove-quotes-for-disabled-options-in-man-pages.patch.
  * Point watchfile to rel([\d\.]+)/ subdirectory again.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 28 May 2016 07:47:14 +0200

autogen (1:5.18.9-1) experimental; urgency=medium

  * New upstream version.
  * Set DEB_BUILD_MAINT_OPTIONS := hardening=+all.
  * Update upstream signing key, store ascii-armored copy in
    debian/upstream/signing-key.asc instead of a binary copy (with mention in
    debian/source/include-binaries) in debian/upstream-signing-key.pgp.
  * Pull 20_remove-quotes-for-disabled-options-in-man-pages.patch from
    upstream GIT to fix broken formatting in autogen-erated manpages.
    Closes: #817859

 -- Andreas Metzler <ametzler@debian.org>  Sun, 22 May 2016 18:17:34 +0200

autogen (1:5.18.7-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: missing Build-Depends: autogen. Closes: #809728

  [ Andreas Metzler ]
  * Move Vcs-* from git/http to https.
  * Add B-D on dpkg-dev (>= 1.17.14) and version debhelper B-D with
    (>= 9.20141010). This is necessary for above-mentioned B-D on
    "autogen <cross>".

 -- Andreas Metzler <ametzler@debian.org>  Sun, 10 Jan 2016 14:27:31 +0100

autogen (1:5.18.7-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 26 Dec 2015 11:23:43 +0100

autogen (1:5.18.7-1) experimental; urgency=medium

  * Change watchfile to search for files ftp://ftp.gnu.org/gnu/autogen/
    instead of relx.y subdirectories.
  * New upstream version.
    + Drop 01_fix_hurd_FTBFS.diff 02_fix_hurd_identifiermacro.diff,
      03_no_rpath_multiarch.diff 11_man3_fix_date.diff
      12_reprbuild_fs_dep.diff, unfuzz 10_libopts_tarball_perms.diff

 -- Andreas Metzler <ametzler@debian.org>  Tue, 08 Dec 2015 07:59:34 +0100

autogen (1:5.18.6-4) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 25 Oct 2015 08:51:44 +0100

autogen (1:5.18.6-3) experimental; urgency=medium

  * undefine LC_ALL in debian/rules to let reproducible build CI tests pass,
    which set LC_ALL in addition to LANG, preventing selective locale
    overrides (LC_COLLATE) from doing their job.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 10 Oct 2015 16:34:24 +0200

autogen (1:5.18.6-2) experimental; urgency=medium

  * 11_man3_fix_date.diff: Add support for MAN_PAGE_DATE to .3 manpages.
  * 12_reprbuild_fs_dep.diff: Fix filesystem dependent order in
    autogen/usr/share/autogen/libopts-41.1.16.tar.gz -
    libopts-41.1.16/Makefile.am

 -- Andreas Metzler <ametzler@debian.org>  Sat, 03 Oct 2015 12:12:58 +0200

autogen (1:5.18.6-1) experimental; urgency=medium

  * New upstream version.
    + Drop 20_nosetlocale.diff.
  * Reproducible build changes:
    + Use newly supported upstream MAN_PAGE_DATE environment variable instead
      of editing the manpage after build. Specify -u in the respective date(1)
      invocation.
    + configure with --enable-timeout=78 (This is the maximum value found in
      buildlogs, on mipsel.)
    + export LC_COLLATE=C in debian/rules.
    Closes: #794892 (Thanks, Valentin Lorentz)
    + Also update 10_libopts_tarball_perms.diff to use tar --sort=name and add
      the Build-Dependency on tar >= 1.28.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 30 Sep 2015 17:49:10 +0200

autogen (1:5.18.6~pre3-3) unstable; urgency=low

  * Use standard automake html target, which uses makeinfo instead of
    texi2html to generate html docs. As a side-effect invalidates /
    Closes: #635311 since the manual is split differently.
  * Ship and generate pdf instead of ps docs.
  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 19 Jul 2015 13:02:02 +0200

autogen (1:5.18.6~pre3-2) experimental; urgency=medium

  * Add 20_nosetlocale.diff, to really Closes: #787866.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 18 Jul 2015 16:13:36 +0200

autogen (1:5.18.6~pre3-1) experimental; urgency=medium

  * New upstream version.
    + Unwinds Guile wrapper macro removals, which should fix spurious
      breakage. Closes: #787866

 -- Andreas Metzler <ametzler@debian.org>  Mon, 29 Jun 2015 08:24:37 +0200

autogen (1:5.18.5-3) unstable; urgency=medium

  * 10_libopts_tarball_perms.diff: Sanitize file/directory permissions and
    owner in libopts tarball. Override mtime with ${BUILD_DATE} which is
    exported in debian/rules. Avoid gzip timestamp.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 23 Jun 2015 19:26:20 +0200

autogen (1:5.18.5-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 16 May 2015 13:53:51 +0200

autogen (1:5.18.5-1) experimental; urgency=medium

  * Quote license grant headers in debian/copyright.
  * New upstream version.
    + Drop 10_licensing.diff, 11_fix_testsuite.error.diff and
      15_add_missing_file_from_GIT.diff.
    + Manual move of pkgconfig file to multiarch dir is unnecessary now.
    + Ship tpl-config.tlib in usr/lib/multiarch-tuple/autogen/tpl-config.tlib.
    + Update debian/copyright.
  * Diverge from upstream by not shipping a second copy of tpl-config.tlib
    in /usr/share/autogen/.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 09 May 2015 18:10:45 +0200

autogen (1:5.18.4-3) unstable; urgency=low

  [ Helmut Grohne ]
  * Fix typo in 04_crossbuild.diff. Closes: #762021

  [ Andreas Metzler ]
  * Make /usr/share in libopts25-dev package binary identical on rebuilds. -
    Use sed to set the date in generated manpages' .TH header to the one in
    debian/changelog instead of `date -I`.
  * libopts25-dev is Multi-Arch: same. Closes: #762019

 -- Andreas Metzler <ametzler@debian.org>  Sat, 27 Sep 2014 15:57:52 +0200

autogen (1:5.18.4-2) unstable; urgency=medium

  * 15_add_missing_file_from_GIT.diff: Also add config/libopts.def.
  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 21 Sep 2014 08:41:21 +0200

autogen (1:5.18.4-1) experimental; urgency=medium

  * New upstream version.
    + Drop 10_handle_grep_error.diff.
    + Autogen does not include timestamp in generated files anymore.
      Closes: #762030
  * 10_licensing.diff from upstream GIT: Add missing licensing headers.
  * Update debian/copyright, fix DEP-5 format errors.
  * 11_fix_testsuite.error.diff fix testsuite error on dash.
  * 15_add_missing_file_from_GIT.diff Add config/misc.def from upstream GIT.
    Closes: #761602
  * 04_crossbuild.diff by Helmut Grohne: On cross-builds invoke the system
    copy of autogen instead of the freshly cross-built foreign one.
    Closes: #762021

 -- Andreas Metzler <ametzler@debian.org>  Sat, 20 Sep 2014 16:25:04 +0200

autogen (1:5.18.3-6) unstable; urgency=medium

  * Bump build-dep on guile-2.0-dev to a version without #701861.
    Closes: #757186
  * Build using dh-autoreconf. (Merged from Ubuntu, thanks Matthias Klose)
    Drop 00_fix_as-needed.diff, since it does not work anymore.
    Closes: #757050

 -- Andreas Metzler <ametzler@debian.org>  Wed, 06 Aug 2014 19:47:41 +0200

autogen (1:5.18.3-5) unstable; urgency=medium

  * Update debian/copyright. (Thanks, Thorsten Alteholz)
    Closes: #752402
  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 23 Jun 2014 19:36:34 +0200

autogen (1:5.18.3-4) experimental; urgency=medium

  [ Peter Pentchev ]
  * Move the PostScript and HTML documentation to a new
    architecture-independent autogen-doc package.
  * Move autogen-doc build dependencies to B-D-I.
    Closes: #751470

  [ Andreas Metzler ]
  * autogen-doc Breaks/Replaces autogen (<< 1:5.18.3-4) since
    /usr/share/doc-base/autogen moved from one package to the other.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 15 Jun 2014 19:24:38 +0200

autogen (1:5.18.3-3) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 14 Jun 2014 13:54:28 +0200

autogen (1:5.18.3-2) experimental; urgency=medium

  * Add a build-depency on cm-super-minimal which seems to have become
    necessary for dvips with texlive 2014.201405XX.
    Closes: #750310
  * Add debian/upstream/metadata.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 03 Jun 2014 19:05:49 +0200

autogen (1:5.18.3-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 29 May 2014 14:08:38 +0200

autogen (1:5.18.3~pre36-1) experimental; urgency=medium

  * New upstream release. - Should fix/workaround #747592.
  * Refresh 10_handle_grep_error.diff.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 10 May 2014 19:25:08 +0200

autogen (1:5.18.3~pre34-1) experimental; urgency=medium

  * New upstream release.
  * 10_handle_grep_error.diff: Fix FTBFS against guile-2.0.11.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 04 May 2014 19:34:01 +0200

autogen (1:5.18.3~pre19-1) experimental; urgency=medium

  * Build against guile 2.0. Closes: #745990
  * New upstream release.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 27 Apr 2014 14:17:30 +0200

autogen (1:5.18.3~pre16-1) experimental; urgency=low

  * Ship /usr/share/autogen/libopts-x.y.z.tar.gz tearoff in autogen binary
    package. Closes: #728817
  * New upstream release.
  * Move autoopts.pc from /usr/share to /usr/lib/multiarch-triplet.
  * Add debian/upstream-signing-key.pgp (listed in
    debian/source/include-binaries) and update watchfile to check
    upstream signature. Let watchfile match .xz, too.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 09 Feb 2014 15:15:42 +0100

autogen (1:5.18.3~pre5-1) experimental; urgency=low

  * New upstream release.
    + Should fix FTBFS with gcc-4.6 (stdnoreturn.h breakage).

 -- Andreas Metzler <ametzler@debian.org>  Mon, 11 Nov 2013 19:40:12 +0100

autogen (1:5.18.2-1) experimental; urgency=low

  * New upstream release.
  * Drop parts of 01_fix_hurd_FTBFS.diff, included upstream.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 20 Oct 2013 12:14:44 +0200

autogen (1:5.18.1-1) experimental; urgency=low

  * New upstream release.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 21 Sep 2013 08:23:49 +0200

autogen (1:5.18.1~pre1-1) experimental; urgency=low

  * New upstream development release.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 28 Jul 2013 12:57:16 +0200

autogen (1:5.18-2) unstable; urgency=low

  * Upload to unstable. (The autobuilders did not try, but manual builds on
    armel/mips/mipsel succeeded.)

 -- Andreas Metzler <ametzler@debian.org>  Mon, 22 Jul 2013 07:56:42 +0200

autogen (1:5.18-1) experimental; urgency=low

  * New upstream version, almost identical to 5.17.5~pre14.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 21 Jul 2013 14:52:10 +0200

autogen (1:5.17.5~pre14-1) experimental; urgency=low

  * Pull from Ubuntu: Mark autogen package Multi-Arch: foreign.
  * Clean up debian/control:
    + Drop b-d on dpkg-dev (>= 1.16.1), we are using dh v9 instead of
      invoking dpkg-buildflags directly.
    + Drop dependency on dpkg (>= 1.15.4) | install-info.
  * New upstream development release.
    + Includes fix for Mayhem issue. Closes: #715955
  * Build with -Wno-format-contains-nul. Closes: #715311

 -- Andreas Metzler <ametzler@debian.org>  Tue, 16 Jul 2013 18:51:38 +0200

autogen (1:5.17.4-2) unstable; urgency=low

  * Upload to unstable.
  * Convert to dh.
  * Use debhelper v9 mode, including multiarch.
  * 03_no_rpath_multiarch.diff: Stop autoopts-config from causing unnecessary
    rpath entries when libopts is installed to a multiarch path.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 07 Jul 2013 13:33:40 +0200

autogen (1:5.17.4-1) experimental; urgency=low

  * New upstream release.
  * Drop 10_testsuiteerror.diff.
  * Use anonscm.debian.org instead of git.d.o in Vcs-* fields.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 15 Jun 2013 19:09:47 +0200

autogen (1:5.17.3-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 06 Jun 2013 19:34:21 +0200

autogen (1:5.17.3-1) experimental; urgency=low

  * New upstream release.
  * 10_testsuiteerror.diff - Fix newly introduced testsuite problem.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 14 Apr 2013 09:14:31 +0200

autogen (1:5.17.2-1) experimental; urgency=low

  * New upstream release.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 09 Mar 2013 14:44:23 +0100

autogen (1:5.17.1-1) experimental; urgency=low

  * New upstream version.
    + Drop 10_usecolumnsfrombuildtree.diff.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 05 Jan 2013 13:05:46 +0100

autogen (1:5.17-1) experimental; urgency=low

  * New upstream version.
  * Pull [10_usecolumnsfrombuildtree.diff] from upstream git: define CLexe in
    the enumeration templates.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 29 Dec 2012 15:06:08 +0100

autogen (1:5.16.2-2) experimental; urgency=low

  * 02_fix_hurd_identifiermacro.diff - Use correct #define to allow building
    on hurd. (#629142)

 -- Andreas Metzler <ametzler@debian.org>  Sat, 01 Sep 2012 09:05:11 +0200

autogen (1:5.16.2-1) experimental; urgency=low

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 12 Aug 2012 08:55:19 +0200

autogen (1:5.16.2~pre9-1) experimental; urgency=low

  * New upstream test version.
    + Drop 20_ignore_AG_LDFLAGS.diff and 25_fixia64FTBFS.diff.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 11 Aug 2012 17:03:02 +0200

autogen (1:5.16-2) experimental; urgency=low

  * 25_fixia64FTBFS.diff: Update agen5/functions.c from 5.16.1pre6, this
    should fix FTBFS on ia64.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 13 Jun 2012 19:48:53 +0200

autogen (1:5.16-1) experimental; urgency=low

  * New upstream version. Closes: #661355
  * Point watch file to ftp.gnu.org.
  * Use 3.0 (quilt) format.
  * Add build-indep (noop) and build-arch targets.
  * Drop conflicts/replaces with libopts9. Closes: #648714
  * Use 'dpkg-buildflags --export=configure' to get hardening-flags. Append
    -Wall to CFLAGS. Add required b-d on dpkg-dev (>= 1.16.1).
    Add debian/patches/10_dropallWerroropts.diff to fix testsuite error.
  * Point Vcs-* to git.debian.org.
  * Update 00_fix_as-needed.diff for 5.16.
  * Drop 10_dropallWerroropts.diff, included in 5.16.
  * Add 20_ignore_AG_LDFLAGS.diff, fixing a FTBFS with non-empty LDFLAGS.
  * Adopt package, since it a gnutls build-dependency. (Co-)maintainers
    are still welcome. Closes: #674867
  * Use pkg-config to get libxml2 libs/cflags instead of libxml2-config. The
    latter unnecessarily pulls in -lz.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 02 Jun 2012 16:32:11 +0200

autogen (1:5.12-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release
    - Don't set rpath for default search paths. (Closes: #630176)
    - Fixes build issue on Hurd.
    - Drop patch 02_home.diff, applied upstream
  * Don't run the build target twice.  Patch from Matthias Klose
    <doko@debian.org> (Closes: #629690)

 -- Kurt Roeckx <kurt@roeckx.be>  Sun, 10 Jul 2011 15:05:23 +0200

autogen (1:5.11.9-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Apply patch from Bruce Korb <bkorb@gnu.org> to deal with non-existing
    $HOME (Closes: #629142)

 -- Kurt Roeckx <kurt@roeckx.be>  Sat, 04 Jun 2011 15:17:34 +0000

autogen (1:5.11.9-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release (Closes: #624755, #619791)
    - Removed 02_fix_bashisms_in_tests.diff, fixed upstream
    - autoopts.pc moved to /usr/share/pkgconfig
    - liboptschk.m4 moved to /usr/share/autogen
    - install autoopts.m4 in /usr/share/aclocal
    - libguileopts is removed from the library
  * Remove *.la files (Closes: #621207)

 -- Kurt Roeckx <kurt@roeckx.be>  Fri, 03 Jun 2011 16:19:19 +0000

autogen (1:5.10-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Set shlibs so that other packages get proper Depends (Closes: #562791)
  * Don't let autoopts-config return an rpath.  This is not useful on any
    Debian system.  (Closes: #562607)

 -- Kurt Roeckx <kurt@roeckx.be>  Sat, 30 Jan 2010 20:13:56 +0100

autogen (1:5.10-1) unstable; urgency=low

  * New upstream release.
  * Fix watch file.
  * Remove /usr/share/info/dir. Closes: #555500.
  * Add missing install-info and ${misc:Depends} dependencies.
  * Make some dependencies stricter.

 -- Bradley Smith <bradsmith@debian.org>  Tue, 17 Nov 2009 18:48:36 +0000

autogen (1:5.9.9-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.8.3.
  * debian/patches
    - 02_fix_bashisms_in_tests.diff - Fix bashisms in tests.
      Closes: #543084.

 -- Bradley Smith <bradsmith@debian.org>  Sat, 22 Aug 2009 18:51:45 +0100

autogen (1:5.9.8-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 01_fix_hurd_FTBFS.diff - Fix FTBFS on GNU/Hurd. Thanks to
      Barry deFreese <bdefreese@debian.org> Closes: #532791.
  * debian/control
    - Add Vcs-* fields.
    - Update Standards-Version to 3.8.1. (No changes).
  * Renable tests.

 -- Bradley Smith <bradsmith@debian.org>  Thu, 11 Jun 2009 19:12:22 +0100

autogen (1:5.9.7-1) unstable; urgency=low

  * New upstream release.
  * Fix parallel builds.
  * Remove 01_fix_manpages.diff - Gone upstream.
  * Fix descriptions. Closes: #502339.
  * Upgrade guile dependency to 1.8.
  * Disable tests.

 -- Bradley Smith <bradsmith@debian.org>  Sat, 22 Nov 2008 13:36:34 +0000

autogen (1:5.9.5-3) unstable; urgency=low

  * debian/rules:
    - Remove generated binary files on clean to fix FTBFS twice.
    - Tidy up build process.
  * debian/control:
    - Change maintainer email address.
    - Upgrade compat to 7, upgrade debhelper Build-Depends to (>= 7).
    - Update Standards-Version to 3.8.0. (No changes).
    - Remove old base-files depends.
    - Reformat and tidy up package descriptions.
    - Replace obsolete tetex-bin Build-Depend with texlive.
  * Convert copyright to machine readable format.

 -- Bradley Smith <bradsmith@debian.org>  Tue, 14 Oct 2008 21:20:09 +0100

autogen (1:5.9.5-2) unstable; urgency=low

  * Fix 01_fix_manpages.diff. Closes: #485180.

 -- Bradley Smith <brad@brad-smith.co.uk>  Sun, 08 Jun 2008 18:25:31 +0100

autogen (1:5.9.5-1) unstable; urgency=low

  * New upstream release. Closes: #482881.
  * Bump debhelper dependency to (>= 5).
  * Add quilt patch system.
   + 00_fix_as-needed. Fix -Wl,--as-needed flag.
   + 01_fix_manpages. Fix errors in manpages.
  * Update debian/copyright.

 -- Bradley Smith <brad@brad-smith.co.uk>  Sun, 25 May 2008 21:33:58 +0100

autogen (1:5.9.4-1) unstable; urgency=low

  * New upstream release.
  * New Maintainer. Closes: #466329
  * Update compat version to 5.
  * Build depend on just libguile-1.6-dev, (Build currently fails with 1.8)
  * Corrected section in doc-base.

 -- Bradley Smith <brad@brad-smith.co.uk>  Thu, 06 Mar 2008 16:57:12 +0000

autogen (1:5.9.4~pre12-1) experimental; urgency=low

  * New upstream prerelease.

 -- Matt Kraai <kraai@debian.org>  Tue, 11 Dec 2007 00:03:11 -0800

autogen (1:5.9.3-4) unstable; urgency=low

  * Add a Homepage field to debian/control.

 -- Matt Kraai <kraai@debian.org>  Fri, 30 Nov 2007 10:09:36 -0800

autogen (1:5.9.3-3) unstable; urgency=low

  * Add " debian uupdate" to debian/watch.

 -- Matt Kraai <kraai@debian.org>  Tue, 13 Nov 2007 00:25:17 -0800

autogen (1:5.9.3-2) unstable; urgency=low

  * Update debian/watch, thanks to Bruce Korb, closes: #449690.

 -- Matt Kraai <kraai@debian.org>  Thu, 08 Nov 2007 21:59:41 -0800

autogen (1:5.9.3-1) unstable; urgency=low

  * New release.

 -- Matt Kraai <kraai@debian.org>  Sun, 07 Oct 2007 15:33:47 -0700

autogen (1:5.9.2-3) unstable; urgency=low

  * Reference the GNU GPL and GNU LGPL in /usr/share/common-licenses and
    add dependencies on base-files (>=4.0.1).

 -- Matt Kraai <kraai@debian.org>  Sat, 06 Oct 2007 01:23:19 -0700

autogen (1:5.9.2-2) unstable; urgency=low

  * Do not ignore errors from $(MAKE) distclean in debian/rules.
  * Change ${Source-Version} to ${binary:Version} in debian/control.
  * Update the index path for the HTML documentation in autogen.doc-base.

 -- Matt Kraai <kraai@debian.org>  Sat, 28 Jul 2007 15:37:18 -0700

autogen (1:5.9.2-1) unstable; urgency=low

  * New release.

 -- Matt Kraai <kraai@debian.org>  Sat, 28 Jul 2007 14:57:26 -0700

autogen (1:5.9.1-2) unstable; urgency=low

  * Move the debhelper compatibility level setting from debian/rules to
    debian/compat.
  * Update the Standards-Version to 3.7.2.
  * Convert debian/changelog to UTF-8.
  * Change pkgconfig_SCRIPTS to pkgconfig_DATA in autoopts/Makefile.am and
    ran automake.

 -- Matt Kraai <kraai@debian.org>  Tue, 15 May 2007 23:19:17 -0700

autogen (1:5.9.1-1) unstable; urgency=low

  * New release.
  * Prepend $f to LD_LIBRARY_PATH in getopt.tpl.

 -- Matt Kraai <kraai@debian.org>  Thu, 10 May 2007 06:45:47 -0700

autogen (1:5.9-1) unstable; urgency=low

  * New release.

 -- Matt Kraai <kraai@debian.org>  Tue, 10 Apr 2007 21:14:32 -0700

autogen (1:5.8.9-2) experimental; urgency=low

  * Decrement AO_AGE, closes: #409056.

 -- Matt Kraai <kraai@debian.org>  Sat,  3 Feb 2007 08:22:50 -0800

autogen (1:5.8.9-1) experimental; urgency=low

  * New release.

 -- Matt Kraai <kraai@debian.org>  Wed, 31 Jan 2007 06:27:15 -0800

autogen (1:5.8.8-1) unstable; urgency=low

  * New release.

 -- Matt Kraai <kraai@debian.org>  Tue, 19 Dec 2006 00:04:12 -0800

autogen (1:5.8.7-2) unstable; urgency=low

  * Remove an extra backslash in error.test.
  * Ignore "Aborted" messages in error.test, closes: #373666.

 -- Matt Kraai <kraai@debian.org>  Tue, 19 Dec 2006 00:03:34 -0800

autogen (1:5.8.7-1) unstable; urgency=low

  * New release.

 -- Matt Kraai <kraai@debian.org>  Sun,  3 Dec 2006 09:47:30 -0800

autogen (1:5.8.3-2) unstable; urgency=low

  * Fix the MIPS test failures, closes: #357990.

 -- Matt Kraai <kraai@debian.org>  Wed, 22 Mar 2006 15:31:28 -0800

autogen (1:5.8.3-1) unstable; urgency=low

  * New release.

 -- Matt Kraai <kraai@debian.org>  Sat,  4 Feb 2006 07:57:44 -0800

autogen (1:5.8.2-1) unstable; urgency=low

  * New release.

 -- Matt Kraai <kraai@debian.org>  Wed,  1 Feb 2006 18:54:54 -0800

autogen (1:5.8.1-4) unstable; urgency=low

  * Add one to pMI->txt_size before passing it to mmap (closes:
    Bug#340851).

 -- Matt Kraai <kraai@debian.org>  Tue, 31 Jan 2006 18:45:05 -0800

autogen (1:5.8.1-3) unstable; urgency=low

  * Change the timeout in gperf.test to 30 seconds to allow enough time on
    m68k.
  * Add MAP_PRIVATE to a call to mmap.
  * Change some occurrences of ' to ` in getdefs/opts.def, thanks to
    Nicolas François (closes: Bug#349823).

 -- Matt Kraai <kraai@debian.org>  Wed, 25 Jan 2006 22:49:14 -0800

autogen (1:5.8.1-2) unstable; urgency=low

  * Change the Standards-Version to 3.6.2.

 -- Matt Kraai <kraai@debian.org>  Tue, 24 Jan 2006 20:54:54 -0800

autogen (1:5.8.1-1) unstable; urgency=low

  * New release.

 -- Matt Kraai <kraai@debian.org>  Fri, 13 Jan 2006 14:46:53 -0800

autogen (1:5.7.3+5.8.1pre4-1) experimental; urgency=low

  * New prerelease.

 -- Matt Kraai <kraai@debian.org>  Fri,  6 Jan 2006 08:55:33 -0800

autogen (1:5.7.3+5.8pre6-1) experimental; urgency=low

  * New prerelease.

 -- Matt Kraai <kraai@debian.org>  Sun, 27 Nov 2005 08:14:55 -0800

autogen (1:5.7.3+5.7.4pre2-1) experimental; urgency=low

  * New prerelease.

 -- Matt Kraai <kraai@debian.org>  Tue, 25 Oct 2005 08:46:29 -0700

autogen (1:5.7.3-1) unstable; urgency=low

  * New release.

 -- Matt Kraai <kraai@debian.org>  Mon, 10 Oct 2005 14:23:21 -0700

autogen (1:5.7.2+5.7.3-pre3-1) experimental; urgency=low

  * New prerelease.

 -- Matt Kraai <kraai@debian.org>  Mon,  5 Sep 2005 22:11:08 -0700

autogen (1:5.7.2+5.7.3-pre1-1) experimental; urgency=low

  * New prerelease.

 -- Matt Kraai <kraai@debian.org>  Mon, 29 Aug 2005 16:20:27 -0700

autogen (1:5.7.2-1) unstable; urgency=low

  * New release.

 -- Matt Kraai <kraai@debian.org>  Thu, 28 Jul 2005 22:34:12 -0700

autogen (1:5.7-5) unstable; urgency=low

  * Define PATH_MAX if it isn't defined, thanks to Michael Banck (closes:
    #319911).

 -- Matt Kraai <kraai@debian.org>  Tue, 26 Jul 2005 10:12:33 -0700

autogen (1:5.7-4) unstable; urgency=low

  * Remove the build-dependency on procps (closes: #315387).

 -- Matt Kraai <kraai@debian.org>  Thu, 23 Jun 2005 08:32:33 -0700

autogen (1:5.7-3) unstable; urgency=low

  * Include /usr/share/autogen/agman-lib.tpl,
    /usr/share/autogen/getopt.tpl, and /usr/share/autogen/rc-sample.tpl in
    autogen.

 -- Matt Kraai <kraai@debian.org>  Thu,  9 Jun 2005 13:24:31 -0700

autogen (1:5.7-2) unstable; urgency=low

  * Remove debugging commands.
  * Make libopts25 and libopts25-dev conflict with and replace libopts9
    and libopts9-dev, respectively (closes: #308218).

 -- Matt Kraai <kraai@debian.org>  Sun,  8 May 2005 18:56:33 -0700

autogen (1:5.7-1) unstable; urgency=low

  * New release.
  * Change libopts9 and libopts9-dev to libopts25 and libopts25-dev,
    respectively.

 -- Matt Kraai <kraai@debian.org>  Thu, 28 Apr 2005 09:13:02 -0700

autogen (1:5.6.6+5.6.7pre3-2) experimental; urgency=low

  * Build-depend on gperf and procps.
  * Run the test suite.

 -- Matt Kraai <kraai@debian.org>  Mon, 14 Feb 2005 16:09:59 -0800

autogen (1:5.6.6+5.6.7pre3-1) experimental; urgency=low

  * New prerelease.

 -- Matt Kraai <kraai@debian.org>  Mon, 14 Feb 2005 15:13:59 -0800

autogen (1:5.6.6-2) unstable; urgency=low

  * Include autogen.info-1 and autogen.info-2, thanks to Sheplyakov Alexei
    (closes: #298898).

 -- Matt Kraai <kraai@debian.org>  Fri, 11 Mar 2005 06:28:03 -0800

autogen (1:5.6.6-1) unstable; urgency=low

  * New release.

 -- Matt Kraai <kraai@debian.org>  Sun,  6 Feb 2005 14:41:40 -0800

autogen (1:5.6.5+5.6.6pre5-1) experimental; urgency=low

  * New prerelease.
  * Move /usr/include/options.h to /usr/include/autogen/options.h.
  * Include /usr/include/autogen/usage-txt.h in libopts9-dev.

 -- Matt Kraai <kraai@debian.org>  Mon, 31 Jan 2005 15:03:01 -0800

autogen (1:5.6.5-1) unstable; urgency=low

  * New release.

 -- Matt Kraai <kraai@debian.org>  Sun,  2 Jan 2005 09:44:46 -0800

autogen (1:5.6.4+5.6.5pre9-1) experimental; urgency=low

  * New prerelease.
  * Include autoopts.pc in the autogen package.
  * Revise the descriptions of libopts9 and libopts9-dev.

 -- Matt Kraai <kraai@debian.org>  Mon, 20 Dec 2004 15:17:29 -0800

autogen (1:5.6.4+5.6.5pre8-1) experimental; urgency=low

  * New prerelease.

 -- Matt Kraai <kraai@debian.org>  Mon, 13 Dec 2004 12:47:20 -0800

autogen (1:5.6.4+5.6.5pre7-1) experimental; urgency=low

  * New prerelease.

 -- Matt Kraai <kraai@debian.org>  Wed, 24 Nov 2004 12:36:31 -0800

autogen (1:5.6.4+5.6.5pre5-1) experimental; urgency=low

  * New prerelease.

 -- Matt Kraai <kraai@debian.org>  Fri, 19 Nov 2004 15:29:13 -0800

autogen (1:5.6.4+5.6.5pre4-1) experimental; urgency=low

  * New prerelease.

 -- Matt Kraai <kraai@debian.org>  Tue, 16 Nov 2004 11:31:48 -0800

autogen (1:5.6.4+5.6.5pre2-1) experimental; urgency=low

  * New prerelease.
  * Use ${CLexe} instead of columns in directive.tpl.

 -- Matt Kraai <kraai@debian.org>  Wed, 10 Nov 2004 10:10:59 -0800

autogen (1:5.6.4-1) unstable; urgency=low

  * New release.
  * Remove the build-dependency on automake1.8 | automake.
  * Add a build-dependency on autotools-dev.

 -- Matt Kraai <kraai@debian.org>  Sun, 24 Oct 2004 17:16:18 -0700

autogen (1:5.6.2+5.6.3pre11-1) experimental; urgency=low

  * New upstream prerelease.

 -- Matt Kraai <kraai@debian.org>  Fri, 15 Oct 2004 02:56:49 -0700

autogen (1:5.6.2+5.6.3pre9-1) experimental; urgency=low

  * New upstream prerelease.

 -- Matt Kraai <kraai@debian.org>  Mon, 11 Oct 2004 21:24:18 -0700

autogen (1:5.6.2+5.6.3pre8-1) experimental; urgency=low

  * New upstream prerelease.

 -- Matt Kraai <kraai@debian.org>  Thu, 07 Oct 2004 14:10:48 -0700

autogen (1:5.6.2+5.6.3pre7-1) experimental; urgency=low

  * New upstream prerelease.

 -- Matt Kraai <kraai@debian.org>  Sun, 03 Oct 2004 15:21:27 -0700

autogen (1:5.6.2+5.6.3pre6-1) experimental; urgency=low

  * New upstream prerelease.
  * Update the copyright file.

 -- Matt Kraai <kraai@debian.org>  Mon, 27 Sep 2004 11:16:34 -0700

autogen (1:5.6.2-1) unstable; urgency=low

  * New upstream release (closes: #252522).
  * New maintainer (closes: #266458).
  * Change the build-dependency on automake1.4 | automake to automake1.8.

 -- Matt Kraai <kraai@debian.org>  Wed, 15 Sep 2004 08:24:31 -0700

autogen (1:5.5.5-3) unstable; urgency=high

  * QA Upload
  * Set maintainer to QA Group
    - Acknowledge NMUs (Closes: #216646, #221356)
  * Apply patch by Bruce Korb <bkorb@veritas.com> to
    fix FTBFS (Closes: #264346)

 -- Frank Lichtenheld <djpig@debian.org>  Thu, 19 Aug 2004 18:08:54 +0200

autogen (1:5.5.5-2.2) unstable; urgency=low

  * NMU during BSP.
  * Undefined symbols in libopts9 fixed (closes: #220064).
    Thanks to Jurij Smakov for the patch.

 -- Sebastian Muszynski <do2ksm@linkt.de>  Sun, 21 Mar 2004 16:47:56 +0100

autogen (1:5.5.5-2.1) unstable; urgency=low

  * NMU.
  * Fix guile build dependency (closes: #216646).

 -- Matthias Klose <doko@debian.org>  Mon, 17 Nov 2003 22:19:49 +0100

autogen (1:5.5.5-2) unstable; urgency=low

  * fix override disparity

 -- Luca Filipozzi <lfilipoz@debian.org>  Sat, 14 Jun 2003 10:42:21 -0700

autogen (1:5.5.5-1) unstable; urgency=low

  * New upstream release

 -- Luca Filipozzi <lfilipoz@debian.org>  Sat, 14 Jun 2003 10:09:16 -0700

autogen (1:5.5.4-1) unstable; urgency=low

  * New upstream release

 -- Luca Filipozzi <lfilipoz@debian.org>  Mon, 19 May 2003 21:37:02 -0700

autogen (1:5.5.3-2) unstable; urgency=low

  * fix override disparity

 -- Luca Filipozzi <lfilipoz@debian.org>  Sun, 16 Mar 2003 21:47:08 -0800

autogen (1:5.5.3-1) unstable; urgency=low

  * New upstream release

 -- Luca Filipozzi <lfilipoz@debian.org>  Sun, 16 Mar 2003 20:15:14 -0800

autogen (1:5.5.2-1) unstable; urgency=low

  * New upstream release
  * FTBFS problem fixed by upstream author (Closes: Bug#174317)

 -- Luca Filipozzi <lfilipoz@debian.org>  Mon, 24 Feb 2003 19:32:07 -0800

autogen (1:5.4.8a-1) unstable; urgency=low

  * New upstream release
  * upstream author posted an advisory on December 29th, 2002 stating that
    the 5.5.x series should not be used under any circumstances... therefore
    epoch is incremented to permit uploading of 5.4.8a

 -- Luca Filipozzi <lfilipoz@debian.org>  Sat,  4 Jan 2003 21:29:24 -0800

autogen (5.5-1) unstable; urgency=low

  * New upstream release

 -- Luca Filipozzi <lfilipoz@debian.org>  Tue, 24 Dec 2002 20:14:18 -0800

autogen (5.4.6-1) unstable; urgency=low

  * New upstream release

 -- Luca Filipozzi <lfilipoz@debian.org>  Sun, 13 Oct 2002 14:15:39 -0700

autogen (5.4.5-1) unstable; urgency=low

  * New upstream release

 -- Luca Filipozzi <lfilipoz@debian.org>  Sat, 12 Oct 2002 13:26:31 -0700

autogen (5.4.4-1) unstable; urgency=low

  * New upstream release
  * includes fix that allows it to be compiled by gcc-3.x (closes: #161837)

 -- Luca Filipozzi <lfilipoz@debian.org>  Sat, 28 Sep 2002 18:21:41 -0700

autogen (5.4.3-1) unstable; urgency=low

  * New upstream release (go figure)

 -- Luca Filipozzi <lfilipoz@debian.org>  Sat, 21 Sep 2002 16:53:14 -0700

autogen (5.4.2-1) unstable; urgency=low

  * New upstream release

 -- Luca Filipozzi <lfilipoz@debian.org>  Sat, 21 Sep 2002 14:18:19 -0700

autogen (5.3.9-1) unstable; urgency=low

  * New upstream release

 -- Luca Filipozzi <lfilipoz@emyr.net>  Fri, 12 Jul 2002 22:05:43 -0700

autogen (5.3.7-1) unstable; urgency=low

  * New upstream release

 -- Luca Filipozzi <lfilipoz@debian.org>  Sun,  2 Jun 2002 17:20:07 -0700

autogen (5.3.5-1) unstable; urgency=low

  * New upstream release
  * debian/watch: uses uscan version 2 syntax
  * debian/rules: added hack to touch getdefs/gen-stamp getdefs/opts-stamp
                  and columns/gen-stamp to prevent auto-regeneration of
                  distributed opts.c and opts.h files (Closes: Bug#142040)

 -- Luca Filipozzi <lfilipoz@debian.org>  Sat, 13 Apr 2002 11:05:35 -0700

autogen (5.3.3-1) unstable; urgency=low

  * New upstream release

 -- Luca Filipozzi <lfilipoz@debian.org>  Sat, 23 Mar 2002 15:49:16 -0800

autogen (5.3.2-1) unstable; urgency=low

  * New upstream release

 -- Luca Filipozzi <lfilipoz@debian.org>  Sat, 23 Feb 2002 23:57:48 -0800

autogen (5.3.1-1) unstable; urgency=low

  * New upstream release

 -- Luca Filipozzi <lfilipoz@debian.org>  Sun, 17 Feb 2002 12:23:57 -0800

autogen (5.2.13-1) unstable; urgency=low

  * New upstream release (Closes: Bug#127081)

 -- Luca Filipozzi <lfilipoz@debian.org>  Mon, 31 Dec 2001 11:15:18 -0800

autogen (5.2.12-2) unstable; urgency=low

  * modified debian/control to create new binary package: libopts9-dev
    noting that autogen      depends on libopts9-dev
    and that    libopts9-dev depends on libopts9 (>=${Source-Version})
    we see that autogen      depends on libopts9 (>=${Source-Version})
    (Closes: Bug#126396)

 -- Luca Filipozzi <lfilipoz@debian.org>  Wed, 26 Dec 2001 15:14:17 -0800

autogen (5.2.12-1) unstable; urgency=low

  * New upstream release

 -- Luca Filipozzi <lfilipoz@debian.org>  Wed, 19 Dec 2001 12:15:56 -0800

autogen (5.2.10-3) unstable; urgency=low

  * created debian/autogen.info (Closes: Bug#117674)

 -- Luca Filipozzi <lfilipoz@debian.org>  Mon,  5 Nov 2001 18:08:13 -0800

autogen (5.2.10-2) unstable; urgency=low

  * New Maintainer (well, it's still me, just fixed my name in debian/control)

 -- Luca Filipozzi <lfilipoz@debian.org>  Wed, 24 Oct 2001 16:06:25 -0700

autogen (5.2.10-1) unstable; urgency=low

  * New upstream release
  * debian/control required a "Replaces: autogen" because libopts9 now
    contains files previously in autogen (Closes: Bug#111195)

 -- Luca Filipozzi <lfilipoz@debian.org>  Tue, 23 Oct 2001 14:06:10 -0700

autogen (5.2.8-1) unstable; urgency=low

  * New Maintainer
  * New upstream release (Closes: #106657, #42525)
  * Completely reworked the debian/* files
  * Installs autoopts-config for use in Makefile(s)

 -- Luca Filipozzi <lfilipoz@debian.org>  Sun, 12 Aug 2001 11:42:31 -0700

autogen (5.2.7-3) unstable; urgency=low

  * build-depend on libguile-dev vice libguile9-dev, link against
    libguile9 rather than libguile6 (closes:bug#107592,bug#108004,bug#107914)

 -- James R. Van Zandt <jrv@debian.org>  Fri, 10 Aug 2001 19:42:20 -0400

autogen (5.2.7-2) unstable; urgency=low

  * build-depend on tetex-bin and libguile9-dev (vice libguile6-dev)
    (closes:bug#107267,bug#107280,bug#107592)

 -- James R. Van Zandt <jrv@debian.org>  Sat,  4 Aug 2001 18:30:29 -0400

autogen (5.2.7-1) unstable; urgency=low

  * New upstream release (closes:bug#99470,bug#100599)
  * debian/control: move Build-Depends line to source section
    (closes:bug#104303), update to policy version 3.2.1, rename libopts3
    to libopts9.
  * debian/control: build-depends on texinfo
  * debian/rules: honor DEB_BUILD_OPTIONS.  Install .info files.
  * README.example, checkopt.def: update per example in autoopt.texi file
  * debian/libopts9.postinst: call ldconfig
  * Makefile.am: move  $(GUILE_INC) to the end of the include directory
    search path, so local files are found before those that may have been
    installed in the same directory as guile, fix courtesy of Alexandre
    Duret-Lutz  <duret_g@epita.fr> (closes:bug#101666)
  * upstream package now has recent config.guess and config.sub files
    (closes:bug#96608)
  * new maintainer email

 -- James R. Van Zandt <jrv@debian.org>  Sat, 28 Jul 2001 13:33:33 -0400

autogen (5.1.4-1) unstable; urgency=low

  * New upstream release
  * Build-Depends: libguile6-dev
  * update URL in watch file
  * update URL in copyright file

 -- James R. Van Zandt <jrv@vanzandt.mv.com>  Sat, 17 Mar 2001 15:13:54 -0500

autogen (4.5.11-4) unstable; urgency=low

  * Build-Depends: debhelper (Closes:Bug#70222)
  * libopts3.postinst: eliminate extra "exit 0" (Thanks to Gordon Sadler
    <gbsadler1@ispchannel.com> Closes:Bug#74130)

 -- James R. Van Zandt <jrv@vanzandt.mv.com>  Sun,  8 Oct 2000 21:33:34 -0400

autogen (4.5.11-3) unstable; urgency=low

  * install autogen.info (closes:Bug#69044)

 -- James R. Van Zandt <jrv@vanzandt.mv.com>  Mon, 14 Aug 2000 21:21:45 -0400

autogen (4.5.11-2) unstable; urgency=low

  * update policy to 3.1.1
  * in copyright file, don't refer to former directory
  * upload everything, since the package unaccountably disappeared from
    unstable (closes:Bug#60308)

 -- James R. Van Zandt <jrv@vanzandt.mv.com>  Sat,  4 Mar 2000 09:26:38 -0500

autogen (4.5.11-1) unstable; urgency=low

  * New upstream release

 -- James R. Van Zandt <jrv@vanzandt.mv.com>  Mon,  8 Nov 1999 20:01:37 -0500

autogen (4.5.10-1) unstable; urgency=low

  * New upstream release
  * Supply shlibs.local so autogen package declares its dependency on
    libopts3.

 -- James R. Van Zandt <jrv@vanzandt.mv.com>  Thu, 21 Oct 1999 20:10:56 -0400

autogen (4.5.8-1) unstable; urgency=low

  * New upstream release

 -- James R. Van Zandt <jrv@vanzandt.mv.com>  Mon, 27 Sep 1999 17:10:43 -0400

autogen (4.5.6-2) unstable; urgency=low

  * Link against glibc2.1
  * update to FHS
  * update GPL reference in copyright file

 -- James R. Van Zandt <jrv@vanzandt.mv.com>  Sat,  4 Sep 1999 13:39:19 -0400

autogen (4.5.6-1) unstable; urgency=low

  * New upstream release

 -- James R. Van Zandt <jrv@vanzandt.mv.com>  Sat, 21 Aug 1999 18:15:29 -0400

autogen (4.5.4-3) unstable; urgency=low

  * Actually revise description (Closes: Bug#42144).

 -- James R. Van Zandt <jrv@vanzandt.mv.com>  Sat,  7 Aug 1999 14:45:47 -0400

autogen (4.5.4-2) unstable; urgency=low

  * Revise description (Closes: Bug#42144).
  * In rules, add `-f' flag so that `rm snprintfv/snprintfv.h' does not fail
    gratuitously (Closes: Bug#42070)
  * In /usr/share/aclocal/autoopts.m4, put AC_LANG_* calls around the
    AC_TRY_* calls, so that the C compiler is used no matter what language
    mode the configure script is in when the macro(s) are called.
    (Closes: Bug#42525)

 -- James R. Van Zandt <jrv@vanzandt.mv.com>  Sat,  7 Aug 1999 08:26:46 -0400

autogen (4.5.4-1) unstable; urgency=low

  * New upstream release

 -- James R. Van Zandt <jrv@vanzandt.mv.com>  Sun, 27 Jun 1999 21:35:03 -0400

autogen (4.5.3-1) unstable; urgency=low

  * Initial Release.

 -- James R. Van Zandt <jrv@vanzandt.mv.com>  Fri, 18 Jun 1999 22:09:00 -0400
